@font-face {
	font-family: 'CenturyGothic';
	font-style: normal;
	font-weight: normal;
	src: local('CenturyGothic'), url('./century-gothic/GOTHIC.woff') format('woff');
}
@font-face {
	font-family: 'CenturyGothicItalic';
	font-style: normal;
	font-weight: normal;
	src: local('CenturyGothicItalic'), url('./century-gothic/GOTHICI.woff') format('woff');
}
@font-face {
	font-family: 'CenturyGothicBold';
	font-style: normal;
	font-weight: normal;
	src: local('CenturyGothicBold'), url('./century-gothic/GOTHICB.woff') format('woff');
}
@font-face {
	font-family: 'CenturyGothicBoldItalic';
	font-style: normal;
	font-weight: normal;
	src: local('CenturyGothicBoldItalic'), url('./century-gothic/GOTHICBI.woff') format('woff');
}

body { margin: 0; padding: 0; font-family:'CenturyGothic', Arial, Helvetica, sans-serif; font-size: 15px; } 
html {margin: 0; padding: 0; } 

h1, h2, h3 { font-family: Arial, Helvetica, sans-serif;}
h4 { font-family: 'Verdana'}
hr {border:0; height:2px; background:#e8e7e7; color:#e8e7e7}

form {margin:0;}
fieldset {padding:5px;}

.nowrap {white-space:nowrap}

#bgcontain { width: 1200px; margin: 0 auto; text-align: left; } 
/* IE min height hack */ * html #container { height: 250px;} 
#container { padding: 0; float: left; width: 100%; clear: both; min-height: 250px; margin:8px 0 0; background:#ffffff} 

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.header h1.HeaderImage {padding: 0px 0px; margin:14px 2% 10px;}
.header h1.HeaderText { font-size: 32px; letter-spacing: -2px; font-weight: normal; padding: 15px 0px; margin: 0px; font-family: Helvetica, Arial, sans-serif;}
.header { width: 100%; position: relative;  }
.header h1 { font-size: 38px; letter-spacing: -2px; font-weight: normal; padding: 15px 0px; margin: 0px; font-family: Helvetica, Arial, sans-serif; }
.header h1 a { color:#fff;}
.header h1 a:visited { color:#fff;}
.header h1 a:hover { color:#fff; text-decoration: none;}

.header .search { position: absolute; top: 0px; right: 0px; width: 205px; padding: 0px 15px 5px 15px}
.header .search h2 { font-size: 14px; color:#fff; margin: 0px; padding: 0px 0px 5px 0px; font-weight: bold; letter-spacing: -1px;}

.header .search form { padding: 0px; margin: 0px;}
.header .search .input { background:#fff; font-size: 12px; padding: 3px 3px 4px 3px; margin: 0px;}
.header .search .arrow { width: 69px; height: 22px; background: url(../images/SearchArrow.png) no-repeat;}
/*\ IE/Win min height hack */ * html .searcharrow { margin: -23px 0px 0px 135px; } /* */ 
.searcharrow {  margin: -22px 0px 0px 135px; }
.searcharrow { padding: 0px; top: 0px;}
.header .search p { padding: 3px 0px; margin: 0px; font-size: 10px;}
.header .search p a {}

.header .call {position:absolute; margin:0; right:2%;}
.responsive{width:100%; overflow:hidden; margin:0 auto; }
.responsiveftr{width:100%; overflow:hidden; margin:0 auto; }

.rpfp {width:88%; padding-left:12%}
/*.lpfp {width:550px; padding:0 38px 0 0}*/
.lpfp { padding:0}

/* Top Menu (Site Menu - SiteMenuPanel.html) 
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.TopMenu { position: absolute; top: -23px; left: 0px; }
.TopMenu ul { padding: 0px; margin: 0px;}
.TopMenu li { padding: 0px 5px; margin: 0px; list-style-type: none; display: inline; font-size: 10px;}
.TopMenu li a { text-decoration: none;}
.TopMenu li a:visited { text-decoration: none;}
.TopMenu li a:hover { text-decoration: none; text-decoration: none;}

/* DropDown Menu ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.menu .mnsubrad {border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px; }
.menu { }
.dmn {
	height: 29px;
}
.dmn ul li{
	background: #ffffff; 
}
.dmn .toggleMenu {
	background: url("../images/menu.png") no-repeat scroll 10px -1px transparent;
	height:29px; width:50px;
}

.menu a { padding: 8px 10px; 
/*	-webkit-transition: all .15s linear;
	-o-transition: all .15s linear;
	transition: all .15s linear;*/
}

/* remove all list stylings */
.menu, .menu ul {margin: 0; padding: 0; border: 0; list-style-type: none; display: block; }

.menu li { margin: 0; padding: 0; border: 0; display: block; float: left;	/* move all main list items into one row, by floating them */
	position: relative; /* position each LI, thus creating potential IE.win overlap problem */
	z-index: 5; /* thus we need to apply explicit z-index here...
	font-size: 10px; */
}

.menu li:hover {
	z-index: 10000;	/* ...and here. this makes sure active item is always above anything else in the menu */
	white-space: normal;/* required to resolve IE7 :hover bug (z-index above is ignored if this is not present)
							see http://www.tanfa.co.uk/css/articles/pure-css-popups-bug.asp for other stuff that work */
}

.menu li li { float: none; /* items of the nested menus are kept on separate lines */ 
letter-spacing: 0px;
}

.menu ul {
	visibility: hidden;	/* initially hide all submenus. */
	position: absolute;
	z-index: 10;
	left: 0;	/* while hidden, always keep them at the top left corner, */
	top: 0;		/* 		to avoid scrollbars as much as possible */
}

.menu li:hover>ul {
	visibility: visible;	/* display submenu them on hover */
	top: 100%;	/* 1st level go below their parent item */
	-webkit-transition: all .15s linear;
	-o-transition: all .15s linear;
	transition: all .15s linear;
}

.menu li li:hover>ul {	/* 2nd+ levels go on the right side of the parent item */
	top: 0; left: 100%;
}

/* -- float.clear --
	force containment of floated LIs inside of UL */
.menu:after, .menu ul:after {
	content: "."; height: 0; display: block; visibility: hidden; overflow: hidden; clear: both;
}
.menu, .menu ul {	/* IE7 float clear: */
	min-height: 0;
}
/* -- float.clear.END --  */

/* -- sticky.submenu --
	it should not disappear when your mouse moves a bit outside the submenu
	YOU SHOULD NOT STYLE the background of the ".menu UL" or this feature may not work properly!
	if you do it, make sure you 110% know what you do */
.menu ul {
/* 	background-image: url(empty.gif);	required for sticky to work in IE6 and IE7 - due to their (different) hover bugs */
	padding: 2px 2px 30px 30px;
	margin: -1px 0 0 -30px;
	/*background: #f00;*/	/* uncomment this if you want to see the "safe" area.
								you can also use to adjust the safe area to your requirement */
}
.menu ul ul {
	padding: 30px 30px 30px 10px;
	margin: -30px 0 0 -10px;
}
/* -- sticky.submenu.END -- */

.menu .mnsubrad{border-radius:0 0 5px 5px; -webkit-border-radius:0 0 5px 5px; }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.content { /*float: left; width: 500px;*/ padding:0px 4%; background:url("../images/website/bg-vline.gif") repeat-y scroll 580px 0 transparent} 
.content.full { background-image:none} 
.content-left { float:left; width:73%; } 
.content-right { float:right; width:27%; } 

.stream li {font-family: Verdana !important;}

/* BreadCrumb */

.content td iframe{  border: 1px solid #DDDDDD; padding: 3px; border-radius:10px; -webkit-border-radius:10px;}
.content .BreadCrumb { font-size: 12px; margin: 0px 0px 15px 0px; padding:7px; color:#666;  }
.content .BreadCrumb ul { list-style-type: none; margin: 0px; padding: 0px 0px 0px 20px; background: url(../images/BreadCrumbIcoUl.png) no-repeat left center;}
.content .BreadCrumb li { background: url(../images/trail_arrow.gif) no-repeat left center; margin: 0px 4px 0px 0px; padding: 0px 0px 0px 10px; text-decoration: none; display: inline;}
.content .BreadCrumb li a { margin: 0px; padding: 0px; text-decoration: none;}

.content h1 { font-size: 42px; font-weight: normal; padding:5px 0 5px 0; margin:2px 0px;}
.content h2 { font-size: 24px; font-weight: normal; padding: 5px 0px; margin: 0px 0px 5px 0px; }
.content h3 { font-size: 16px; padding: 5px 0px; margin: 0px 0px 5px 0px; }

.Field200{width:92%; padding:5px; margin:2px; background:#fdfdfd;
	border: 1px solid #eee;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 1px 1px 2px rgba(204,204,204,0.8);
	-moz-box-shadow: inset 1px 1px 2px rgba(204,204,204,0.8);
	box-shadow: inset 1px 1px 2px rgba(204,204,204,0.8);
}

.content .calm { width:80%; margin: 3% auto; }

/* article */
.content .PostItem {display: block; clear: both;}

.Intro { margin-bottom: 20px;}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.Articles { margin: 0px;}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.Featured { margin: 0px 0px; clear: left;}
.Featured h1 { padding-left: 25px; background: url(../images/FeaturedIcoHeading.png) no-repeat left center; margin-bottom: 10px; }

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.RecentArticles { margin: 20px 0px;}
.RecentArticles h1 { padding-left: 25px;  background: url(../images/SummaryIcoHeading.png) no-repeat left center; margin-bottom: 10px;}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.Categories {}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.Blogs {}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* IE min height hack */ * html .Authors { height: 150px;} 
.Authors {min-height: 150px;}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.Pages {}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.News {}
.News h1 { padding-left: 25px; background: url(../images/NewsIcoHeading.png) no-repeat left center; margin-bottom: 10px;}
.News h2 { font-size: 12px; letter-spacing: -1px; padding: 0px; margin: 0px; font-family: Verdana, Arial, Helvetica, sans-serif; }
.News .Post { padding: 3px 0px; border-bottom: solid 1px #e0e0e0;}
.News .Post .PostInfo { padding: 0px; margin: 0px; font-size: 9px; color:#ad9f98;  }
.News .Post .PostContent { font-size: 12px; color:#333; line-height:16px; }
.News .Post .PostContent p { padding: 4px 0px; margin: 4px 0px; font-size: 12px;}
.News .Post .readmore   { background: url(../images/icon_FullStory.png) no-repeat left center; padding-left: 17px;}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.SearchResults {}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#RecentBlogsPanel { float: right; width: 220px; }

/* Recent Blogs */
.RecentBlogs { background: #fff; font-size: 12px; padding: 0px 0px 0px 20px; float: right; width: 220px; }
.RecentBlogs h1 { padding-left: 25px; background: url(../images/RecentBlogIcoHeading.png) no-repeat left center; margin-bottom: 10px; }
.RecentBlogs ul { padding: 0px; margin: 10px 0px; }
.RecentBlogs li { padding: 5px 0px; margin: 0px; list-style-type: none; font-size: 9px; border-bottom: solid 1px #e0e0e0;}
.RecentBlogs big { font-size: 12px; display: block; font-weight: bold; letter-spacing: -1px; }


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* Post */
.Post { padding: 0px; margin: 0px;}

/* Post Author left side from the article */
.Post .PostAuthorDetails { float: right; padding: 10px; margin: 0px 0px 10px 20px; width: 200px; font-size: 12px; border-bottom: #fff 10px solid; border-left: #fff 10px solid;}
.Post .PostAuthorDetails h2 { text-transform: uppercase; font-size: 14px; font-weight: bold; letter-spacing: normal; padding: 0px 0px 5px 0px; margin: 0px;}
.Post .PostAuthorDetails p { font-size: 10px; padding: 3px 0px; margin: 0px; color:#333;}
.Post .PostAuthorDetails img { margin: 0px 10px 0px 0px; padding: 1px; border: solid 1px #ccc; float: left;}

/* Post Head */
.Post .PostHead {}
.Post .PostHead h1 { }
.Post .PostHead h2 { padding: 2px 0px; margin: 0px; }

/* Post Info/Details */
.Post .PostInfo { padding: 3px; margin: 0px; font-size: 10px; background: #Fafafa; color:#7e8996; }
.Post .PostInfo li { padding: 0px; margin: 0px; display: inline; list-style-type: none;}
.Post .PostInfo a { color: #7e8996; text-decoration: none; font-weight: bold;}
.Post .PostInfo .Author { border-right: solid 1px #7e8996; padding: 0px 5px 0px 0px;}
.Post .PostInfo .Time { border-right: solid 1px #7e8996; padding: 0px 5px 0px 5px;}
.Post .PostInfo .Categ { border-right: solid 1px #7e8996; padding: 0px 5px 0px 5px;}
.Post .PostInfo .Rating {padding: 0px 0px 0px 5px;}

/* Post Content */
.Post .PostContent { margin: 0px; padding: 0px; font-size: 12px; line-height:16px;}
.Post .PostContent img { margin: 0px 10px 10px 0px; padding: 1px; border: solid 1px #ccc;}
.Post .PostContent p { font-size: 12px; line-height:16px;}

/* Post Content -Single Page */
.Post .PostContentSingle { margin: 0px; padding: 10px 0px;
	font-size: 15px;
	line-height: 24px;
}
.Post .PostContentSingle img {}
.Post .PostContentSingle h1 { padding: 10px 0px; margin: 0px 0px 5px 0px;}
.Post .PostContentSingle p {
	padding: 2px 0 6px;
	margin: 0 0 6px;
}

/* Post Bottom - Printer Version +  Full story + Visit Site */
.Post .PostBottom { padding: 5px 0px 15px 0px; margin: 0px;}
.Post .PostBottom li { padding: 2px 0px; margin: 0px 5px 0px 0px; list-style-type: none; display: inline; font-size: 10px; }
.Post .PostBottom li a { text-decoration: none; }
.Post .PostBottom li a:visited { text-decoration: none;}
.Post .PostBottom li a:hover { text-decoration: none;}
.Post .PostBottom .FullStory { background: url(../images/icon_FullStory.png) no-repeat left center; padding-left: 17px;}
.Post .PostBottom .VisitSite { background: url(../images/icon_VisitSite.png) no-repeat left center; padding-left: 17px;}
.Post .PostBottom .PrinterVersion { background: url(../images/icon_PrinterVersion.png) no-repeat left center; padding-left: 17px;}
.Post .PostBottom .EditArticle { background: url(../images/icon_EditArticle.png) no-repeat left center; padding-left: 17px;}

/* Article More Related Info */
.Post .PostMore { padding: 0px; margin: 5px 0px 5px 0px;}
.Post .PostMore h1 { font-size: 23px; padding: 5px 0px; margin: 0px; }

/* Article Comments */
.Post .PostMore .Comment, .Post .PostMore .CommentAlt { padding: 5px 10px 10px 10px;}
.Post .PostMore .Comment .Title, .Post .PostMore .CommentAlt .Title { font-size: 12px; padding: 4px 3px; padding-left:40px; margin: 0px;}
.Post .PostMore .Comment .Details, .Post .PostMore .CommentAlt .Details { font-size: 9px; padding: 0px 3px; padding-left:40px; margin: 0px; color: #7E8996;}
.Post .PostMore .Comment .Reply, .Post .PostMore .CommentAlt .Reply { float: right; font-size: 9px; padding-top:4px; color: #7E8996; clear: both;}
.Post .PostMore .Comment .Content, .Post .PostMore .CommentAlt .Content { font-size: 12px; padding: 10px 0px 0px 5px; margin: 0px;}

/* Article Submit Comments */
.PostSubmitComments { font-size: 10px;}

/* Article Navigation */
/* IE min height hack */ * html .ArtNav { height: 15px;} 
.ArtNav {font-size: 12px; line-height: 13px; background: #f5f5f5; padding: 6px; min-height: 15px;}
.ArtNav strong { letter-spacing: -1px;}
.ArtNavLeft { float: left }
.ArtNavRight { float: right }

/* Paging */
.Paging { text-align: right; padding: 6px; margin: 5px 0px; font-size: 10px; line-height:16px;}
.Paging strong { letter-spacing: -1px;}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* Category Top ( Only on the Category page)  */
.Category { padding: 0px; margin:0px 0px 10px 0px; position: relative;}
.Category .Desc { line-height: 14px; clear: both; /*float: left;*/}
.Category .rss { position: absolute; right: 0px; top: 15px;}
.Category .SubCategory ul { padding: 15px 0px 5px 0px; margin: 0px;}
.Category .SubCategory li { padding: 2px 0px 2px 15px; margin: 0px; font-size: 12px; list-style-type: none;}
.Category .SubCategory ul {  width: 38em; }
.Category .SubCategory ul li { float: left; width: 15em;  /* accommodate the widest item */ }
/* stop the floating after the list */
.Category .SubCategory br { clear: left; }
/* separate the list from what follows it */
.Category .SubCategory { clear: both; margin-bottom: 1em;  display:none;}
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* Authors A-Z - ( Only on the Author page) */
.AZ { padding: 0px; margin: 15px 0px; position: relative; font-size: 10px; font-weight: bold;}
.AZ ul { padding: 5px 0px; margin: 0px;}
.AZ li { padding: 0px 1px; margin: 0px; list-style-type: none; display: inline;}
.AZ a { padding: 0px 3px; margin-right: 1px;}
.AZ a:visited { padding: 1px 3px;}
.AZ a:hover { padding: 1px 3px; }

.ListAuthors {}
.ListAuthors ul { margin: 0px; padding: 0px 0px 0px 20px; }
.ListAuthors li { line-height: 16px;}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* PageForms */

.PageForms tr td { padding: 10px; }
.PageForms tr td table tr td { padding: 3px; font-size: 12px; }
.PageForms tr td table tr td table tr td { padding: 0px; font-size: 12px; }

.PageForms {font-size: 10px;}
.PageForms form {}
.PageForms tr td { padding: 10px; }
.PageForms th { padding: 10px 2px 10px 10px; text-align: left; font-size: 13px; font-family: "Trebuchet MS"; font-weight: normal;}

.PageForms tr td table tr td { padding: 3px; font-size: 12px; }
.PageForms tr td table tr td table tr td { padding: 0px; font-size: 12px; }
.PageForms td table td input { padding: 3px; }
.PageForms td table td input.keyfield { border: inset 1px #ccc; padding: 3px; }
.PageForms td table td textarea { border: inset 1px #ccc; padding: 5px; }
.PageForms td table td select { border: inset 1px #ccc; padding: 2px; }

.PageForms .Button { font-size: 10px; padding: 2px 5px; border: outset 2px #e0e0e0; font-weight: bold;}

.Required { color:#FF0000; float:right}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* Message */
.Message { color: #ff4e00; background: url('../images/warning.gif') #FFFFCC no-repeat 5px center; font-size: 12px; padding: 5px 5px 5px 25px; line-height: 16px; border: 1px solid #FFCC66;  margin-left: 5px;}
.ErrorMessage { color: #ff0000; background: url('../images/exclamation.png') no-repeat left center; font-size: 12px;padding-left: 20px; line-height: 16px;}
.SuccessMessage { color: #66ad00; background: url('../images/success.png') no-repeat left center; font-size: 12px;padding-left: 20px; line-height: 16px;}


/* tabs styles */
#tabnav { height: 26px; margin: 0px 0px 10px 0px; padding-left: 6px; background: url('../images/tab_bottom.gif') repeat-x bottom;}
#tabnav li { margin: 0; padding: 0;	display: inline; list-style-type: none;}
#tabnav li a {}
#tabnav li a:visited {}
#tabnav li a:hover {}

#tabnav .navlinks {margin: 0; padding: 0; display: inline; list-style-type: none; float: right;}
.tablink { float: left; }
#tabnav .tablink a:link, #tabnav .tablink a:visited 
{float: left; font-size: 10px; line-height: 14px; font-weight: bold; padding: 5px 10px 5px 10px; margin: 0px 4px 0px 0px ; text-decoration: none;}
#tabnav .tablink a:link.active, #tabnav .tablink a:visited.active {}
#tabnav a:hover {}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.ViewAll { background: url(../images/ico_view_all.png) no-repeat left center; padding-left: 13px; font-size: 10px; font-weight: bold; color:#33b0ee;}
.ViewAll a { color:#33b0ee;}
.ViewAll a:visited { color:#33b0ee;}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.right { float: right; width: 235px; padding-top: 10px; } 
.right ul { padding: 10px ; margin: 10px; list-style-image: url(../images/ArrowLeft.png); } 
.right li { padding: 0px; margin: 0px; list-style-type: none;} 
.right h2 { padding: 0px 0px 10px 0px; font-size: 14px; line-height: 14px; margin: 0px; letter-spacing: -1px; border-bottom: solid 2px #ccc;}

.right li a { font-size: 12px; }
.right li a:visited {}

.right .Categories { margin-bottom: 15px;}
.right .Categories h2 { background: url(../images/IcoCategories.png) no-repeat left top; padding-left: 20px; margin-bottom: 10px;}
.right .Categories ul { padding:0px; margin:0px;padding-top: 0px;  border-top: solid 1px #dfe6ec; padding-bottom: 0px; list-style-image: none;}
.right .Categories li a { font-size: 12px; padding-left: 15px;display: block; border-bottom: solid 1px #dfe6ec; background: url(../images/ArrowLeft.png) no-repeat left top; padding-top: 3px; padding-bottom: 3px; }
.right .Categories li a:hover {}

.right .ArticleOptions {margin-bottom: 15px;}
.right .ArticleOptions h2 { background: url(../images/IcoArticleOptions.png) no-repeat left top; padding-left: 20px;}

.right .ArticleOptions li a {}
.right .ArticleOptions .EmailToFried { background: url(../images/ArticleOptionsEmail.png) no-repeat left center; padding-left: 15px;}
.right .ArticleOptions .PrintArticle { background: url(../images/ArticleOptionsPrint.png) no-repeat left center; padding-left: 15px;}
.right .ArticleOptions .RemoveFavorites { background: url(../images/ArticleOptionsFavorites.png) no-repeat left center; padding-left: 15px;}
.right .ArticleOptions .AddToFavorites { background: url(../images/ArticleOptionsFavorites.png) no-repeat left center; padding-left: 15px;}
.right .ArticleOptions .ArticlesToRead { background: url(../images/ArticleOptionsRead.png) no-repeat left center; padding-left: 15px;}
.right .ArticleOptions .RemoveRead { background: url(../images/ArticleOptionsRead.png) no-repeat left center; padding-left: 15px;}

.right .PopularArticles {margin-bottom: 15px;}
.right .PopularArticles h2 { background: url(../images/IcoPopularArticles.png) no-repeat left top; padding-left: 20px;}
.right .PopularArticles li a { }

.right .FavoriteArticles {margin-bottom: 15px;}
.right .FavoriteArticles h2 { background: url(../images/IcoFavoriteArticles.png) no-repeat left top; padding-left: 20px;}
.right .FavoriteArticles li a {   }

.right .ArticlesToRead { margin-bottom: 15px;}
.right .ArticlesToRead h2 { background: url(../images/IcoArticlesToRead.png) no-repeat left top; padding-left: 20px;}
.right .ArticlesToRead li a { }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.EmailToFriend { background: #fff; margin: 30px;} 

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.footer { padding:10px 0 20px; width:100%; margin: 0 auto; clear: both; color:#61614e; line-height: 26px;}


/* Spread the Word */
.SpreadTheWord {}
.SpreadTheWord ul { padding: 0px; margin: 0px; }
.SpreadTheWord li { padding: 0px 2px; margin: 0px; list-style-type: none; display: inline; font-size: 12px; line-height: 16px;}

/* Paging */
.Paging { text-align: right; padding: 6px; margin: 5px 0px; font-size: 10px; line-height:16px;}
.Paging strong { letter-spacing: -1px;}
.Paging a { display: inline; padding: 2px 5px;}
.Paging a:visited {}
.Paging a:hover { text-decoration: none;}
.PagingDisabled { display: inline; padding: 2px 5px; }
.PagingCurrentPageNumber { display: inline; font-weight: bold; padding: 2px 5px;}


.msgWarning
{
	background-image: url('../images/warning.gif');
	background-repeat: no-repeat;
	background-position: 6px 7px;
	font: normal 11px/18px Tahoma;
	padding: 5px;
	margin-bottom: 15px;
	padding-left: 25px;
	border: dotted 1px #C0C0C0;
	background-color: #FFFFE0;
	color: #333333;
	text-decoration: none;
	z-index:1000;
	width: 220px;
}


.ArticleExtraContent { font-size: 12px;}
.ArticleExtra ol, .ArticleExtra ol li { font-size: 12px;}
.ArticleExtra ul, .ArticleExtra ul li { font-size: 12px;}

.ArticleExtra ul { padding-top: 0px; padding-bottom: 0px; margin:0px; list-style-type: none;  padding-left: 20px;}
.ArticleExtra ul li a {  font-size: 12px; display: block; padding-left: 20px; background: url(../images/ArrowLeft.png) no-repeat left top; }

.ClearBoth { clear: both; }
.FloatNone { float: none; }
.FloatRight { float: right; }
.FloatLeft { float: left; }


/* Summary Article Attachment */
.AttachmentList { padding: 6px;}
.AttachmentList ul { padding-top: 0px; padding-bottom: 0px; margin:0px; list-style-type: none;  padding-left: 20px;}
.AttachmentList ul li { padding: 3px;}
.AttachmentList ul li a { font-size: 10px; display: block; padding-left: 20px; }
.AttachmentHeading { font-size: 12px; font-weight: bold; font-family:Arial,Helvetica,sans-serif; }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.right .Newsletter { margin-bottom: 15px; font-size: 12px; }
.right .Newsletter h2 { background: url(../images/IcoNewsletter.png) no-repeat left top; padding-left: 20px; margin-bottom: 10px;}

/* Teaser Image Styles */
.FeatureImageSpan { font-size: 9px; margin: 5px;}
.FeatureImageCaption {  padding-left: 3px; padding-right: 3px;}

/*********************************************************************/
.contlist table{
border:solid 1px #dddddd;
border-top:none;
}

.contlist{
background:#ffffff;
}
.contlist td {
	padding:0px 4px;
	border-bottom:1px solid #dddddd;
	height:24px;
	color:#000000;
	vertical-align:middle;
}
.contlist tr {
	background:#f9f9f9;
}
.contlist tr:hover {
	background:#eeeeee;
}
.contlist th {
	background: #999999;
	color: #ffffff;
	padding:4px;
	text-align:left;
}
.contlist th a:link, .contlist th a:hover, .contlist th a:visited, .contlist th a:active{
	color: #ffffff;
	text-decoration:underline;
}
.contlist img {
	border:0;
}
/******************************************************************************/


.center{text-align:center;}
.w100{width:100%;}
.w50{width:50%;}
.w75{width:75%;}


/***Login03********************************************************************************/
a.il{ background: url(//www.websolutions365.com.au/controlcentre/images/web365-sbg.gif) 0 -28px no-repeat; width: 22px; height: 22px; display:inline-block; text-indent: -9999px;
transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease;}
a:hover.il{ background-position: 0 0; }
/***********************************************************************************/

.btn01{
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #888888;
    border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
	font: bold 12px arial;
    padding: 5px 13px;
}


/**
Accordion
****************************************************************************/
.basicac  {
}

.basicac div {
	background-color: #eee;
	padding: 10px;
}

.basicac p {
	margin-bottom : 10px;
	margin: 0px;
}

.basicac h3{
	margin:0 !important;
	border-radius: 2px;
	-webkit-border-radius:2px
}

.basicac h3{
	cursor:pointer;
	display:block;
	padding:5px;
	margin-top: 0;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	color: #fff !important;
	border-top: 1px solid #FFFFFF;

	border-bottom: 1px solid #999;

	background-color: #000000;

}
.basicac h3:hover {
	color: #fff !important;
	background-color: #FEB800;
}

.basicac h3.selected {
	color: #fff !important;
	background-color: #FEB800;
}
/******************************************************************************/


.btn01{border:1px solid #999999 !important; color:#a8243e !important; text-decoration:none; padding:8px 20px; font:bold 20px trebuchet ms; line-height:48px;
box-shadow:-1px -14px 9px rgba(168, 36, 62, 0.2) inset; border-radius:10px; -webkit-border-radius:10px;}
a:hover.btn01{border:1px solid #a8243e !important;}


.newsfp {border:1px solid #f7f7f7; background:#fdfdfd; padding:6px 10px; border-radius:10px; -webkit-border-radius:10px;}
.pli{background:url(../images/website/dot-li.png) no-repeat 0 -2px; margin:2px 0; padding:1px 0 5px 28px !important; /*overflow:hidden*/ }
.pul ul{list-style:none; margin:0; padding:0}
.pul .pli a{color:#000001; /*display:block; height:35px !important*/}
.pul .pli a:hover{background:#fff; border-radius:6px; -webkit-border-radius:6px}
.h-right{padding:18px 20px 0 20px; color:#cc6600; height:315px;}
.h-right h1{color:#000001;}

.bnbtm {clear:both; background:#ffffff; float:left; width:100%}
.bdftr {clear:both; height:16px; background:#ffffff; 
	-webkit-border-radius:0 0 15px 15px;
	border-radius:0 0 15px 15px;
}

.flgs{overflow:hidden; margin:0 auto; height:90px}
.Flags365 .fsld-img {padding:0 7px; }

.qlr a { font:20px/32px arial; padding:0 0 4px 20px; margin:6px 0; display:block; color:#323536; background:url("../images/website/bg-h-black.gif") no-repeat}
.qlr a:hover { background-image:url("../images/website/bg-h1.gif")}


/******** slider ******************************************************/
#slider{/*border:1px solid #F7F7F7;*/ background:url("../images/website/bg-bnr.gif") repeat-x scroll 0 0 #000; margin:0 0 12px;
border-radius:7px; -webkit-border-radius:7px; box-shadow:3px 3px 5px rgba(0, 0, 0, 0.22);}
#slider,#slider2,div.anythingSlider .anythingWindow{height:534px !important}
#slider,#slider2,div.anythingSlider .anythingWindow img{height:485px}
.anythingWindow .head, .anythingWindow .desc{white-space:nowrap; text-align:center}
.anythingWindow .head{font:20px/28px 'trebuchet ms'; color:#000; height:28px}
.anythingWindow .desc{font:14px/18px 'trebuchet ms'; color:#fff; height:18px}
img{ border-radius:5px; -webkit-border-radius:5px;}
.anythingControls{float: right; margin:-44px 0 0; position: relative; z-index: 4;}
div.anythingSlider .anythingControls ul a span{display:none}
div.anythingSlider .anythingControls ul a{padding: 0px 9px !important; background-color: #ccc !important;
box-shadow:-1px -2px 9px rgba(38, 0, 0, 0.7) inset; border-radius:10px !important; -webkit-border-radius:10px !important}
div.anythingSlider .anythingControls ul a.cur{background-color: #ff9966 !important}
/******** slider ******************************************************/

.rbtn {color:#ffffff;}
.rbtn a {background:#8db845 url(../images/website/bg-bnr.gif) repeat-x 0 0; display:block; border:solid 2px; border-radius:10px; -webkit-border-radius:10px}
.rbtn.big{font:18px/22px "Trebuchet MS",Arial; margin:6px 0; padding:8px 0}
.rbtn.normal{font:14px/22px "Trebuchet MS",Arial; margin:4px; padding:2px 0}
.rbtn01 a {background-position: 0 -68px; color:#ddd; border-color:#aaa; text-align:center; text-shadow:0 1px 1px rgba(0,0,0,.3)}
.rbtn01 a:hover {background-position:0 0; color:#fff; border-color:#666}

.spns img {margin:3px 3px 12px; padding:2px; border:1px solid #ddd}


@media only screen and (max-width: 1240px) {
	#bgcontain { width: 940px; }
	.content h1 { font-size: 20px; font-weight: bold; padding:5px 0 5px 0; margin:2px 0px;}
	.content h2 { font-size: 16px; font-weight: bold; padding: 5px 0px; margin: 0px 0px 5px 0px; }
	.content h3 { font-size: 14px; font-weight: bold; padding: 5px 0px; margin: 0px 0px 5px 0px; }
	.responsiveftr {width: 840px;}
	#slider,#slider2,div.anythingSlider .anythingWindow{height:428px !important}
	#slider,#slider2,div.anythingSlider .anythingWindow img{height:380px}
	.menu, .menu ul li { font-size: 11px; }
	.menu ul { width: 160px; }
	.menu ul a:link, .menu ul a:visited { width: 150px; }


}
@media only screen and (max-width: 980px) {
	#bgcontain { width: 730px; }
	.responsiveftr{width:96%; }
	.content-left { width:66%; } 
	.menu a {padding: 8px 6px;}
	.content-right { width:34%; } 
	#slider2 li.panel img{width:100%}
	#slider,#slider2,div.anythingSlider .anythingWindow{height: 315px !important;}
	#slider,#slider2,div.anythingSlider .anythingWindow img{height:auto}
	.menu li a:hover>ul {
		top:0;
		z-index:999999; position:relative;
		display: block;
		visibility: visible;
	}
	.toggleMenu {display:block; cursor:pointer;}
	.dmn ul {
		display: none;
		width:100%;
		z-index:9999; 
	}
	.dmn ul li{
		background: #fefefe; 
		box-shadow:0 4px 6px rgba(0, 0, 0, 0.3);
	}
	.dmn ul ul {
		padding: 0;
		margin: 0 0 0 10%;
		display:block;
	}
	.dmn ul ul ul {
		margin:26px 0 0 -87%; width:86%;
	}
	.menu a{
		padding:12px 4%;
	}
	.menu ul a:link, .menu ul a:visited {
		width: 98%;
	}

	.menu, .menu ul {
		width: 88%
	}
	.menu li {
		float:none;
	}
	.anythingWindow .desc {font:12px/18px arial; }
	.footer .FloatLeft, .footer .FloatRight {clear:both; text-align:center; float:none;}
}
@media only screen and (max-width: 767px) {
	#bgcontain { width: 96%; } 
	.content-left { clear:both; width:100%; } 
	.content-right { clear:both; width:100%; padding:0;} 
	.content-right .rpfp{ padding:3% 0; margin:0 auto;} 
	#slider, #slider2, div.anythingSlider .anythingWindow{ height: 281px !important;}
	.header .call {margin: 35px auto 0; right:2px;}
	.header .call img{width:136px;}
	.anythingWindow .desc {font:11px/18px arial; }
	.responsiveftr{width:99%; }
}
@media only screen and (min-width: 100px) and (max-width: 459px) {
	#slider, #slider2, div.anythingSlider .anythingWindow{ height: 182px !important;}
	.menu a{
		padding: 4% 4%;
	}
	.dmn ul ul ul {
		margin:12% 0 0 -87%;
	}
	.header h1.HeaderImage {margin:14px 2% 42px;}
	.HeaderImage img{width:100%;}
	.header .call {margin: 74px auto 0; right:20%;}
	.anythingWindow .desc {
		font: 10px/18px arial;
		letter-spacing: -1px;
	}
	.responsive{width:88%; }
	.responsiveftr{width:58%; }
}




/*** 1000 + 40 **
@media only screen and (max-width: 1040px) {
	#bgcontain { width: 730px; }
}
@media only screen and (max-width: 767px) {
	#bgcontain { width: 420px; } 
	.toggleMenu {display:block; }
}
@media only screen and (min-width: 100px) and (max-width: 459px) {
	#bgcontain { width: 240px; } 
}
*/